div.catalog {}
div.catalog h2 {}
div.course {border-bottom: 1px solid; margin-bottom: 1em;}
div.course h2, div.course h3, div.course h4 {color: #881c1c;}
div.course p {}
div.course p.coursedata {
  line-height: 1.5em;
  font-size: 0.95em;
  color: #000;
  padding: 0 1.5em;
}

.toplink{
  text-align: center;
}
.toplink:before{
  content: "\f01b";
  font-family: 'FontAwesome';
  margin-right: 5px;
  color: #a8431e;
}